Bug 248361 - mail/roundcube-contextmenu: update to 3.2
Summary: mail/roundcube-contextmenu: update to 3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/johndoh/roundcube-...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-30 07:23 UTC by Alexander Moisseev
Modified: 2020-08-02 13:44 UTC (History)
1 user (show)

See Also:


Attachments
patch (1.25 KB, patch)
2020-07-30 07:23 UTC, Alexander Moisseev
moiseev: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Moisseev 2020-07-30 07:23:31 UTC
Created attachment 216877 [details]
patch

- Update to 3.2
Comment 1 Automation User 2020-07-30 07:45:22 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/172407486
Comment 2 Fernando Apesteguía freebsd_committer 2020-07-31 11:36:00 UTC
Thanks for the patch.

^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.
Comment 3 commit-hook freebsd_committer 2020-08-02 13:44:01 UTC
A commit references this bug:

Author: swills
Date: Sun Aug  2 13:43:12 UTC 2020
New revision: 543958
URL: https://svnweb.freebsd.org/changeset/ports/543958

Log:
  mail/roundcube-contextmenu: update to 3.2

  PR:		248361
  Submitted by:	Alexander Moisseev <moiseev@mezonplus.ru> (maintainer)

Changes:
  head/mail/roundcube-contextmenu/Makefile
  head/mail/roundcube-contextmenu/distinfo
Comment 4 Steve Wills freebsd_committer 2020-08-02 13:44:19 UTC
Committed, thanks!